{
    "format_version" :"1.16.100",
    "minecraft:item": {
        "description": {
            "identifier": "hog_netherite:shield",
            "category": "equipment"
        },
        "components": {
            "minecraft:max_stack_size": 1,
            "minecraft:durability": {
                "max_durability": 2336
            },
            "minecraft:enchantable": {
                "slot": "shears"
            },
            "minecraft:display_name": {
                "value": "Netherite Shield"
            },
            "minecraft:allow_off_hand": true,
            "minecraft:damage": 0,
            "minecraft:creative_category": {
              "parent": "itemGroup.name.shield"
            },
            "minecraft:icon": {
              "texture": "netherite_shield"
            }
        }
    }
}